Package: libsub-delete-perl / 1.00002-2

Metadata

Package Version Patches format
libsub-delete-perl 1.00002-2 3.0 (quilt)

This package has no patches.